minimum installation, which package need?

Printable View